@import url('https://fonts.googleapis.com/css?family=Rubik');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@charset "utf-8";
/* CSS Document */

body{margin:0px;}

@font-face {
    font-family: Raleway;
	src: url(../font/Raleway-Regular.ttf);
}
@font-face {
    font-family: "Freehand521 BT";
	src: url(../font/tt1018m_.ttf);
}


.fix-price{left:0; position:fixed; z-index:400; display:block; top:50%;}

.clear{clear:both;}

.main{width:1170px; margin:auto;}

.logo{text-align:left; position:relative; z-index:100;}
.logo-class{text-align:left; padding:10px 0px;}

.main-font{font-family:'Roboto', sans-serif; font-size:15px; color:#666666; text-align:left; line-height:28px; font-weight:100;}

.header-bg{width:100%; border-top:5px solid #ec3237;}

.top-header{padding-top:40px;}

.top-icon{border:1px solid #2c4765; width:45px; margin-right:25px; float:left; line-height:42px; color:#e2181e; text-align:center; font-size:24px; transform: rotate(45deg);}

.top-font{font-family:'Roboto', sans-serif; font-size:16px; color:#666666; text-align:left;}
.top-font span{font-family:'Roboto', sans-serif; font-size:18px; color:#ec3237; text-align:left;}

.menu-bg{width:100%; background-color:#FFFFFF;}
.quote-inner-bg{background-color:#e0373c;}
.sticky {position: fixed; top: 0; width: 100%; background-color:#232323; z-index:1000;}

.welcome-wrapper{width:100%; padding:60px 0px;}
.welcome-img{width:100%; height:auto; border-radius:10px;}
.welcome-title{font-family:'Roboto', sans-serif; font-size:30px; color:#333333; text-align:left; padding-bottom:15px; margin-bottom:20px; font-weight:bold; background-image:url(images/welcome-border.jpg); background-repeat:no-repeat; background-position:bottom left;}
.welcome-title span{font-family:'Roboto', sans-serif; font-size:30px; color:#78b833; text-align:left;}

.who-wrapper{background-color:#2c4765; padding:60px 0px;}
.who-title{font-family:'Roboto', sans-serif; font-size:30px; color:#FFFFFF; text-align:center; padding-bottom:15px; margin-bottom:30px; font-weight:bold; background-image:url(images/who-border.jpg); background-repeat:no-repeat; background-position:bottom center; text-transform:uppercase;}

.who-icon{width:80px; line-height:80px; background:#f9f9f9; color:#e0373c; text-align:center; font-size:50px; position:relative; margin:20px; transform: rotate(45deg); box-shadow:0 0 0 2px hsl(0, 80%, 50%), 0 0 0 8px hsl(0, 0%, 90%); transition: 0.6s;}
.who-icon:hover{width:80px; line-height:80px; background:#e0373c; color:#ffffff; text-align:center; font-size:50px; position:relative; margin:20px; transform: rotate(45deg); box-shadow:0 0 0 2px hsl(0, 80%, 50%), 0 0 0 8px hsl(0, 0%, 90%); transition: 0.6s;}

.who-name{font-family:'Roboto Condensed', sans-serif; font-size:30px; color:#ffffff; text-align:center; padding:20px 0px; text-transform:uppercase;}
.who-font{font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#ffffff; text-align:center; line-height:28px; padding-bottom:20px;}
.who-more{font-family:'Roboto Condensed', sans-serif; font-size:16px; color:#ec3237; text-align:center;}
.who-more a:link{font-family:'Roboto', sans-serif; font-size:16px; color:#ec3237; text-decoration:none; transition: 0.6s;}
.who-more a:visited{font-family:'Roboto', sans-serif; font-size:16px; color:#ec3237; text-decoration:none; transition: 0.6s;}
.who-more a:hover{font-family:'Roboto', sans-serif; font-size:16px; color:#ffffff; text-decoration:none; transition: 0.6s;}


.product-wrapper{background-color:#ffffff; padding:60px 0px;}
.product-title{font-family:'Roboto', sans-serif; font-size:30px; color:#333333; text-align:center; padding-bottom:15px; margin-bottom:40px; font-weight:bold; background-image:url(images/welcome-border.jpg); background-repeat:no-repeat; background-position:bottom center; text-transform:uppercase;}
.home-pro-img{width:100%; height:auto; border-radius:5px;}
.home-pro-name{font-family:'Roboto Condensed', sans-serif; font-size:26px; color:#e0373c; text-align:center; padding:20px 0px;}


.joining-wrapper{background-image:url(images/product-bg.jpg); background-position:center; background-repeat:no-repeat; background-size: cover; padding:60px 0px; background-attachment: fixed; background-color:#838383;}
.joining-title{font-family:'Roboto', sans-serif; font-size:30px; color:#e0373c; text-align:center; padding-bottom:15px; margin-bottom:40px; font-weight:bold; background-image:url(images/welcome-border.jpg); background-repeat:no-repeat; background-position:bottom center; text-transform:uppercase;}
.joining-width{width:20%; float:left;}
.joining-name{font-family:'Roboto Condensed', sans-serif; font-size:30px; color:#ffffff; text-align:center; padding:20px 0px;}


.why-wrapper{width:100%; padding:60px 0px;}
.why-title{font-family:'Roboto', sans-serif; font-size:30px; color:#333333; text-align:center; padding-bottom:15px; margin-bottom:80px; font-weight:bold; background-image:url(images/welcome-border.jpg); background-repeat:no-repeat; background-position:bottom center;}
.why-border{border:1px dashed #2c4765; padding-bottom:20px;}
.why-icon{border:1px solid #e0373c; color:#2c4765; text-align:center; font-size:46px; border-radius:50px; width:80px; line-height:80px; margin-top:-40px; background-color:#FFFFFF;}
.why-main-font{font-family:'Roboto', sans-serif; font-size:66px; color:#e0373c; font-weight:bold; text-align:center; }
.why-font{font-family:'Roboto', sans-serif; font-size:18px; color:#333333; text-align:center;}

.social_icon li{
	margin:0;
	padding:0px;
	list-style:none; font-size:18px;
	}

.social_icon li{
	float:left;
	margin-right:5px;
	}

.social_icon li a:link, .social_icon li a:visited, .social_icon li a:hover{
	display:block;
	text-align:center;
	margin:0;
	width:35px; padding:5px 0px;
	border-radius:25px;
	color:#ffffff;
	background-color:#2c4765;
	text-transform:uppercase;
	transition: 0.6s;
	}
	
.social_icon li a:hover{
	color:#fff;
	background:#ec3237;
	transition: 0.6s;
	transform: rotate(360deg);
	}


.download-box{ background: none repeat scroll 0 0 #fff;
    border: 1px solid #e4e4e4;
    padding: 0px 40px;
    -webkit-box-shadow: 0 0 13px #edecec inset;
    -moz-box-shadow: 0 0 13px #edecec inset;
    -ms-box-shadow: 0 0 13px #edecec inset;
    -o-box-shadow: 0 0 13px #edecec inset;
    box-shadow: 0 0 13px #edecec inset;
    border-radius: 4px;
	}
	
.download-pdf{background-color:#ec3237; border-top:5px solid #2c4765; color:#FFFFFF; padding:30px; text-align:center;}

.download-font{font-family:'Roboto', sans-serif; font-size:20px; color:#333333; text-align:left; padding:45px 0px;}
.download-font span{font-family:'Roboto', sans-serif; font-size:20px; color:#ec3237; text-align:left; padding:45px 0px;}

.download-button {
	background-color:#ec3237;
	border:1px solid #ec3237;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	padding:8px 30px;
	text-decoration:none;
	transition: 0.6s;
	margin:40px 0px;
	
}
.download-button:hover {
	background-color:#ffffff;
	color:#ec3237;
	transition: 0.6s;
	border:1px solid #ec3237;
	text-decoration:none;
}

.quote-more {
	background-color:#e0373c;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	text-align:center;
	line-height:23px;
	padding:18px 30px;
	text-decoration:none;
	transition: 0.6s;
}
.quote-more:hover {
	background-color:#e0373c;
	color:#2c4765;
	transition: 0.6s;
	text-decoration:none;
}

.read-more {
	border:1px solid #e0373c;
	background-color:#ffffff;
	display:inline-block;
	cursor:pointer;
	color:#e0373c;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	padding:8px 30px;
	text-decoration:none;
	transition: 0.6s; border-radius:3px;
	margin-top:10px;
}
.read-more:hover {
	background-color:#e0373c;
	color:#ffffff;
	transition: 0.6s;
	border:1px solid #e0373c; text-decoration:none;
}

.product-more {
	width:100%;
	background-color:#78b833;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	text-align:center;
	padding:10px 0px;
	text-decoration:none;
	transition: 0.6s;
}
.product-more:hover {
	background-color:#8cd93a;
	color:#ffffff;
	transition: 0.6s;
	text-decoration:none;
}

.dealer-more {
	border:1px solid #78b833;
	background-color:#78b833;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	padding:6px 20px;
	text-decoration:none;
	transition: 0.6s; border-radius:3px;
	margin-top:10px;
}
.dealer-more:hover {
	background-color:#ffffff;
	color:#78b833;
	transition: 0.6s;
	border:1px solid #78b833; text-decoration:none;
}

.home-product-margin{margin-bottom:30px;}

.home-bottom-wrapper{width:100%; padding:60px 0px;}
.dealer-border{border:1px solid #CCCCCC; padding:18px 20px;}

.dealer-left{width:20%; float:left;}
.dealer-right{width:75%; float:right;}

.dealer-title{font-family:'Roboto', sans-serif; font-size:24px; color:#78b833; text-align:left; line-height:22px;}
.dealer-title span{font-family:'Roboto', sans-serif; font-size:16px; color:#666666; text-align:left;}

.footer-bg{background-color:#e8e8e8; width:100%; margin:auto; padding:30px 0px 0px 0px; background-image:url(images/footer-bg.jpg); background-repeat:repeat-x; background-position:top;}
.client-title{font-family:'Roboto', sans-serif; font-size:24px; color:#333333; text-transform:uppercase; text-align:left;}
.client-bg{background-color:#FFFFFF; padding:20px;}

.footer-wrapper{width:100%; padding:40px 0px 20px 0px; background-color:#e8e8e8;}
.footer-title{font-family:'Roboto', sans-serif; font-size:22px; color:#2a2a2a; text-align:left; background-image:url(images/footer-border.jpg); background-repeat:no-repeat; background-position:bottom left; padding-bottom:20px; margin-bottom:20px; text-transform:uppercase;}
.footer-title span{font-family:'Roboto', sans-serif; font-size:22px; color:#d3d800; text-align:left; padding-bottom:30px;}

.footer-logo{padding-bottom:20px; text-align:left;}
.footer-font{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; line-height:28px;}
.footer-font span{font-family:'Roboto', sans-serif; font-size:14px; color:#ec3237; line-height:28px;}

.footer-menu-font{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-align:left; line-height:25px; }
.footer-menu-font a:link{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-decoration:none; transition: 0.6s;}
.footer-menu-font a:visited{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-decoration:none; transition: 0.6s;}
.footer-menu-font a:hover{font-family:'Roboto', sans-serif; font-size:14px; color:#ec3237; text-decoration:none; transition: 0.6s;}

.footer-menu-font ul{list-style: none; padding: 0; line-height:30px;}
.footer-menu-font li{padding-left: 1.3em;}
.footer-menu-font li:before {content: "\f178"; font-family: FontAwesome; display: inline-block; color:#ec3237; margin-left: -1.3em;  width: 1.8em; transition: 0.6s;}
.footer-menu-font li:hover:before {content: "\f178"; padding-left:5px; transition: 0.6s; color:#ec3237;}

.copyright-wrapper{background-color:#2d2d2d; width:100%; padding:15px 0px;}

.copyright-font-left{font-family:'Roboto', sans-serif; font-size:14px; color:#ffffff; text-align:left;}
.copyright-font-left a:link{font-family:'Roboto', sans-serif; font-size:14px; color:#ffffff; text-decoration:none; transition: 0.6s;}
.copyright-font-left a:visited{font-family:'Roboto', sans-serif; font-size:14px; color:#ffffff; text-decoration:none; transition: 0.6s;}
.copyright-font-left a:hover{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-decoration:none; transition: 0.6s;}

.copyright-font-left span{font-family:'Roboto', sans-serif; font-size:14px; color:#ec3237; text-align:left;}

.copyright-font-right{font-family:'Roboto', sans-serif; font-size:14px; color:#ffffff; text-align:right;}
.copyright-font-right span{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-align:right;}
.copyright-font-right span a:link{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-decoration:none; transition: 0.6s;}
.copyright-font-right span a:visited{font-family:'Roboto', sans-serif; font-size:14px; color:#333333; text-decoration:none; transition: 0.6s;}
.copyright-font-right span a:hover{font-family:'Roboto', sans-serif; font-size:14px; color:#ffffff; text-decoration:none; transition: 0.6s;}


.inner-title-bg{background-image:url(images/inner-title-bg.jpg); background-position:center; background-repeat:no-repeat; background-size: cover; padding:100px 0px; background-attachment: fixed; background-color:#333333; width:100%;}
.inner-title-font h1{font-family:'Roboto', sans-serif; font-size:40px; color:#ffffff; text-align:center;}

.inner-main-bg{width:100%; padding:50px 0px;}

.inner-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#78b833; padding-bottom:19px; margin-bottom:20px; margin-top:30px;}
.inner-sub-title span{font-family:'Roboto', sans-serif; font-size:24px; color:#2c4765; border-bottom:3px solid #2c4765; padding-bottom:15px;}

.contact-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:1px solid #CCCCCC;  padding-bottom:18px; margin-bottom:30px;}
.contact-sub-title span{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:3px solid #e0373c; padding-bottom:20px;}
.contact-main-font{font-family:'Roboto', sans-serif; font-size:17px; color:#e2181e; margin-bottom:10px;}
.contact-font{font-family:'Roboto', sans-serif; font-size:15px; color:#333333; margin-bottom:20px; line-height:25px;}
.contact-font1{font-family:'Roboto', sans-serif; font-size:15px; color:#333333; margin-bottom:20px; line-height:48px;}
.contact-icon{width:45px; border:1px dashed #e0373c; border-radius:30px; text-align:center; color:#2c4765; line-height:45px; font-size:24px; margin-right:20px; float:left;}

.inquiry-img{vertical-align:top; text-align:right;}

.pro-sub-title{font-family:'Roboto', sans-serif; font-size:20px; color:#78b833; border-bottom:1px solid #CCCCCC; padding-bottom:14px; margin-bottom:30px; margin-top:20px;}
.pro-sub-title span{font-family:'Roboto', sans-serif; font-size:20px; color:#78b833; border-bottom:3px solid #78b833; padding-bottom:15px;}

.app-border{border:1px solid #CCCCCC; padding:10px; transition: 0.4s;}
.app-border:hover{border:1px solid #2c4765; padding:10px; transition: 0.4s;}
.app-font{font-family:'Roboto', sans-serif; font-size:18px; color:#2c4765; text-align:center; padding:15px 0px 5px 0px;}
.app-margin{margin-bottom:30px;}

.product-name{background-color:#e0373c; font-family:'Roboto', sans-serif; font-size:16px; color:#ffffff; text-align:center; padding:10px 0px;}

.pro-table-title{background-color:#2c4765; color:#FFFFFF; text-align:center; font-family:'Roboto', sans-serif; font-size:16px;}
.pro-table-font{color:#333333; text-align:center; font-family:'Roboto', sans-serif; font-size:16px;}

.pro-sub-title{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:1px solid #CCCCCC;  padding-bottom:18px; margin-bottom:30px; margin-top:0px;}
.pro-sub-title span{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:3px solid #e0373c; padding-bottom:20px;}

.pro-sub-title1{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:1px solid #CCCCCC;  padding-bottom:18px; margin-bottom:30px; margin-top:40px;}
.pro-sub-title1 span{font-family:'Roboto', sans-serif; font-size:24px; color:#e0373c; border-bottom:3px solid #e0373c; padding-bottom:20px;}






.ccform-addon{
	color:#ffffff; 
	float:left;
	padding:6px 4px;
	width:10%;
	background:#e2181e;
	text-align:center;	
	font-size:21px;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.contact-form form input[type="text"], .contact-form form textarea {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	border: 1px solid #CCCCCC;
	background: #f8f8f8;
	color: #888888;
	line-height:24px;
	display: block;
	width: 90%;
	padding: 8px 12px;
	font-size: 14px;
	outline: none;
	-webkit-appearance: none;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	
}
.contact-form  form textarea {
	resize: none;
	height: 100px;
}
.contact-form form input[type="text"]:hover, .contact-form form textarea:hover {
	border-color: #e2181e;
}
.contact-form form input[type="text"]:focus, .contact-form form textarea:focus {
	border: 1px solid #e2181e;
}
.contact-form form input[type="submit"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #ca1110;
	-webkit-box-shadow: inset 0px -4px 0px #ca1110;
	-moz-box-shadow: inset 0px -4px 0px #ca1110;
	-o-box-shadow: inset 0px -4px 0px #ca1110;
}
.contact-form form input[type="submit"]:hover{
	background: #ca1110;	
}

.contact-form form input[type="reset"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #ca1110;
	-webkit-box-shadow: inset 0px -4px 0px #ca1110;
	-moz-box-shadow: inset 0px -4px 0px #ca1110;
	-o-box-shadow: inset 0px -4px 0px #ca1110;
}
.contact-form form input[type="reset"]:hover{
	background: #ca1110;	
}






.contact-form1 form input[type="text"], .contact-form1 form textarea {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	border: 1px solid #CCCCCC;
	background: #f8f8f8;
	color: #888888;
	line-height:24px;
	display: block;
	width: 100%;
	padding: 8px 12px;
	font-size: 14px;
	outline: none;
	-webkit-appearance: none;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	
}

.contact-form1  form textarea {
	resize: none;
	height: 100px;
}
.contact-form1 form input[type="text"]:hover, .contact-form1 form textarea:hover {
	border-color: #78b833;
}
.contact-form1 form input[type="text"]:focus, .contact-form1 form textarea:focus {
	border: 1px solid #b91807;
}
.contact-form1 form input[type="submit"],[type="reset"] {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 12px 30px;
	background: #000;
	text-transform:uppercase;
	margin-top:30px;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 0px -4px 0px #78b833;
	-webkit-box-shadow: inset 0px -4px 0px #78b833;
	-moz-box-shadow: inset 0px -4px 0px #78b833;
	-o-box-shadow: inset 0px -4px 0px #78b833;
}
.contact-form1 form input[type="submit"]:hover{
	background: #78b833;	
}
.contact-form1 form input[type="reset"]:hover{
	background: #78b833;	
}

.contact-form1 form input[type="select"], .contact-form1 form select {
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	box-shadow: none;
	color: #666666;
	line-height: 1.8em;
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	outline: none;
}


/**** PORTFOLIO STYLES*****/
.image-block{ display:block;position: relative; margin-bottom:30px;}
.image-block img{border: 1px solid #CCCCCC; background:#FFFFFF; padding:5px; transition: 0.4s;}
.image-block img:hover{border: 1px solid #e0373c; transition: 0.4s; cursor:zoom-In;}
/**** END PORTFOLIO STYLES*****/

/**** PORTFOLIO STYLES*****/
.photo-block{ display:block;position: relative; margin-bottom:30px;}
.photo-block img{border: 1px solid #CCCCCC; background:#FFFFFF; padding:5px; transition: 0.4s;}
.photo-block img:hover{border: 1px solid #e0373c; transition: 0.4s; cursor:zoom-In;}
/**** END PORTFOLIO STYLES*****/




.popup {
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
	z-index:100;
}

/* Inner */
.popup-inner {
	max-width:700px;
	width:100%;
	padding:20px;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
}

.popup-left{width:50%; float:left;}
.popup-right{width:45%; float:right;}

.popup-title{font-family:Calibri; font-size:24px; color:#333333; text-align:left; padding:10px; background-color:#fdbe43; margin-bottom:20px;}
.popup-title span{font-family:Calibri; font-size:16px; color:#666666; text-align:left;}

.popup-img-border{border:1px solid #e0373c; padding:5px;}

/* Close Button */
.popup-close {
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:rgba(0,0,0,0.8);
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
}

.popup-close:hover {
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:rgba(0,0,0,1);
	text-decoration:none;
	color:#e0373c;
}


